h1{
    background-color: lightskyblue;
    margin:0px;
}
#Main{
    margin: 0px;
    padding:70px;
    background-color: lightcyan;
}
#indexao {

    background-color:lightskyblue;
    padding:70px;
    margin: 0px;
}
body{
    margin: 0px;
}
h2{
    background-color: lightskyblue;
    margin: 0px
}
#tortuga{
    background-color: lightcyan;

}
#nutria{
    background-color: lightcyan;
}
#murcielago{
    background-color: lightcyan;
}

#galeria{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    background-color: lightcyan;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: solid black;
    border-style: double;



}section{
    background-color: lightcyan;
    margin: 10px;
 }

#final{
    margin: 10px;
    background-color: lightcyan;
    display: flex;
    justify-content: space-around;

 }

@media(max-width:1000px ) {
    #final{
        display: flex;
        flex-direction: column;
    }#FotoL{
        width: 200px;
         }
    #galeria{
        display: flex;
        flex-direction: column;


    }


}
